\begin{figure}[ht]
    \centering
    \includegraphics[width =\textwidth]{McCal/figures/CalPipeline.pdf}
    \caption[Calibration pipeline for DARM strain]
            {DARM loop controls the \gls{DARM} strain to zero point. True injected
             \gls{DARM} strain can be calculated by taking appropriate
             difference of \gls{DARM} error point signal scaled by inverse of sensing
             transfer function $C^{\mathrm{model}}(s)^{-1}$, and \gls{DARM} control
             point signal scaled
             by the actuation transfer function $A^{\mathrm{model}}(s)$.
             Since our calibration
             scheme gives direct access to injected \gls{DARM} strain at the
             calibration line frequencies, one can fit the transfer function
             parameters to obtain true \gls{DARM} strain output at the line
             frequencies.}
    \label{fig:calibration_pipeline}
\end{figure}
